@charset "utf-8";


/* 下層共通指定
----------------------------------------------- */
div#undercolumn {
/*    font-size: 13px;
    line-height: 1.6em;*/
}



div#undercolumn table {
    margin:0 0 30px;
    width:100%;
}




/* ◎◎について
----------------------------------------------- */
div#undercolumn_aboutus {

}

div#undercolumn_aboutus table th {
    width: 140px;
}


/* 特定商取引法
----------------------------------------------- */
div#undercolumn_order {

}

div#undercolumn_order table th {
    width: 10em;
}


/* お問い合わせ
----------------------------------------------- */
div#undercolumn_contact {

}


div#undercolumn_contact table,
div#undercolumn_contact table th,
div#undercolumn_contact table td{
    border-left:none;
    border-right:none;
/*
    background:#fff;
    border:1px solid #717073;
*/
}

div#undercolumn_contact table td a{
text-decoration: underline;
}
div#undercolumn_contact .box120 {
    width: 120px;
    padding: 2px;
    border: 1px solid #717073;
}

div#undercolumn_contact .box60 {
    width: 60px;
    padding: 2px;
    border: 1px solid #717073;
}

div#undercolumn_contact .box380 {
    width: 380px;
    margin: 5px 0 0 0;
    padding: 2px;
    border: 1px solid #717073;
}

div#undercolumn_contact .area380 {
    width: 380px;
    height: 250px;
    margin: 5px 0 0 0;
    padding: 2px;
    border: 1px solid #717073;
}

div#undercolumn_contact .zipimg img {
    margin: 5px 0 0 0;
}


/* 会員登録
----------------------------------------------- */
div#undercolumn_entry {

}

div#undercolumn_entry table ,
div#undercolumn_entry table th,
div#undercolumn_entry table td {
    border:1px solid #717073;
    border-left:none;
    border-right:none;
/*    background:#fff;*/
}



div#undercolumn_entry .area470 {
    width: 740px;
    height: 520px;
    margin: 5px 0 0 0;
    padding: 2px;
    border: 1px solid #717073;
		font-size:12px;
		color:#666;
}

div#undercolumn_entry .box120 {
    width: 120px;
    padding: 2px;
    border: 1px solid #717073;
}

div#undercolumn_entry .box60 {
    width: 60px;
    padding: 2px;
    border: 1px solid #717073;
}

div#undercolumn_entry .box380 {
    width: 380px;
    margin: 5px 0 0 0;
    padding: 2px;
    border: 1px solid #717073;
}

div#undercolumn_entry .box320 {
    width: 320px;
    margin: 5px 0 0 0;
    padding: 2px;
    border: 1px solid #717073;
}

div#undercolumn_entry .zipimg img {
    margin: 5px 0 0 0;
}

div#undercolumn_entry div#completetext {
    width: 470px;
    margin:0 auto 20px;
    padding: 15px;
    border: 5px solid #717073;
}

div#undercolumn_entry div#completetext em {
    font-weight: bold;
}

div#undercolumn_entry div#completetext p{
    padding: 20px 0 0 0;
    text-align: left;
}

div#undercolumn_entry dt {
    float: left;
    width: 4em;
    border: 1px solid #717073;
}
